import React from 'react';
export default function PictureInPictureMedium(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M310.38-335.38v-315.47h394.24v315.47zM120-200v-30.77h689.23V-760H840v560z" })));
}
